.page-header{}
div .ves-megamenu li.level0{
	padding: 0 5px !important;
}
.fieldset {
padding: 0 !important;
min-width: 100% !important;
}
.icon {
    /*position: relative !important; */
    height: 50px !important;
	top: 0px !important;
	background-color: none !important;
}

.cpd-tab-container {
    background: linear-gradient(to right, #22318f, #099ede) !important;
}
.cpd-sidebar{
	background: linear-gradient(to right, #22318f, #099ede) !important;
}

.page-wrapper .product-info-main label, .page-wrapper .block-bundle-summary label, .page-product-downloadable .page-wrapper .column.main label, .page-wrapper .product-info-main .swatch-attribute-label, .page-wrapper .block-bundle-summary .swatch-attribute-label, .page-product-downloadable .page-wrapper .column.main .swatch-attribute-label {
    color: #000 !important;
}
.cpd-toolbar-tabs>input:checked+label {
    border-bottom: 1px solid red !important;
}




.breadcrumbs {
    background: url("../images/Clubs.jpg") repeat transparent !important;
}


.icon2 {
    /*position: relative !important; */
    height: 75px !important;
	top: 0px !important;
	background-color: none !important;
	position: absolute;
	top: 12px;
    left: 12px;
    z-index: 2;
}

.icon2 > span span {
    -webkit-border-radius: 50%;
    border-radius: 50%;
    *display: inline;
    zoom: 1;
    width: 75px;
    height: 75px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
}


.page-main > .page-title-wrapper .page-title {
    display: none !important;
}



table {
    border-collapse: collapse !important;
    width: 100% !important;
}

td, th {
    border: none !important;
    text-align: left !important;
    padding: 8px !important;
}

tr:nth-child(even) {
    background-color: #dddddd !important;
}



.block.block-darked .menu-hover.ves-vertical{ background: #22282e !important; }
div .ves-megamenu.ves-vertical li a{ color: #a6aaad !important; }
.block.block-darked .block-title{background: linear-gradient(to right, #22318f, #099ede) !important;}
.ves-autosearch .search_box .button-search{background: linear-gradient(to right, #22318f, #099ede) !important;}
.page-footer .grandesport-footer .col-highlighted{background: linear-gradient(to bottom, #22318f, #099ede) !important;}
.page-footer .grandesport-footer .block .panel-default > .panel-heading, .page-footer .grandesport-footer .block .block-title{border-bottom: 1px solid #22318f !important;}
.product-item-info .add-to-cart{background: linear-gradient(to right, #22318f, #099ede) !important;}
.top-header-block{background: linear-gradient(to right, #22318f, #099ede) !important; height:30px;}
.top-header-block-text{color: #ffffff; text-align:center; padding-top: 5px; font-size: 13px;}
.product-item-info .icon .onsale span{background:#f93b1d !important;}
.swatch-option {
    max-width: inherit !important;
}
.weltpixel-quickview-catalog-product-view .page-wrapper {
    overflow: auto !important;
}
.minicart-wrapper .product .actions {
    float: right;
    margin: -41px 0 0 !important;
}

.grandesport-product-v1 .product-block .product-item-info .product-item-actions > * {
    display: block !important;
}


.catalog-product-view .page-title-wrapper .page-title {
    text-transform: none !important;
}
.brand-item {
    height: auto !important;
    border: 1px solid;
    margin-bottom: 10px;
    min-height: 133px;
    min-width: 100px;
    text-align: center;
    vertical-align: middle;
	border-radius: 10px;
	padding:10px;
}
.brand-name {
    padding-top: 45px;
}
.owl-item .brand-name {
    padding-top: 40px;
}
.product-brands .brand-item {
    border: none;
    padding: 0px;
    margin: 0px;
    min-height: 25px;
    text-align: inherit;
}
.brand-item {
    height: 100px !important;
    width: 133px !important;
}


#setting-links-trigger {
    display: none;
}

.column_right {
    display: none!important;
}
.block-title {
    display: none;
}

#current-address {
    display: none;
}
.amlocator_input {
    display: none;
}

.checkout-payment-method .payment-method-title .payment-icon {
    width: 16% !important;
}
.product-info-main .brand-label{display:none; !important;}
.product-info-main .product-brands{font-weight:bold;}
#card-preview{display:none; !important;}

/*.cms-index-index .productlist-widget:not(.hidden-etabs) .etabs li.active{background: #22318f !important;}
div .ves-megamenu.ves-horizontal.menu-hover li:hover a:hover{color: #22318f !important;}*/
.block .block-title::before{background: #22318f !important;} 

/*  ds theming */
body .navigation, .page-header .header.panel, body .header.content,  body .footer.content, .page-wrapper > .widget, body .page-wrapper > .page-bottom, body .block.category.event, body .top-container, body .page-main { max-width:1130px;}
body div .ves-megamenu li.level0:hover > a, body div .ves-megamenu li.level0.active > a, body div .ves-megamenu li.level0 > a.active { color:#4a9ed5 !important;}

body .ves-header1 .ves-megamenu.ves-horizontal.menu-hover li.level0:hover > a::before, body .ves-header1 .ves-megamenu.ves-horizontal.menu-hover li.level0.active > a::before, .ves-header1 .ves-megamenu.ves-horizontal.menu-hover li.level0 > a.active::before { background:#4a9ed5;}
body .grandesport-slider .imageslider-widget .slidershow-info a.button { background-color:#1f1e1e; border-color:#fff;}
body div .ves-megamenu.ves-vertical.menu-hover li.level0 > a {color: #ffffff !important;font-size: 16px;font-weight: 500;padding: 5px 15px;text-transform: capitalize;}

body.cms-index-index .productlist-widget:not(.hidden-etabs) .etabs li.active, body.cms-index-index .productlist-widget:not(.hidden-etabs) .etabs li:hover, body.cms-index-index .productlist-widget:not(.hidden-etabs) .etabs li:focus { background:#28418f !important;}

body.cms-index-index .productlist-widget:not(.hidden-etabs) .etabs li.active, body.cms-index-index .productlist-widget:not(.hidden-etabs) .etabs li:hover, body.cms-index-index .productlist-widget:not(.hidden-etabs) .etabs li:focus { background:#28418f !important;}

body .minicart-wrapper .w-item .total-qty {background:#4a9ed5;}
body .block-call-online label { color:#4a9ed5;}
.product-block .product-img { min-height:270px;}
body .product-block .product-image img {display: block;margin: 0 auto; max-height: 270px; width: auto;}
body.cms-index-index .owl-carousel  .brand-image img { opacity: 1;}
.block-call-online span { color:rgba(255, 255, 255, 1);}
.grandesport-slider .imageslider-widget .slidershow-info {}
.brandowl-play .owl-left { font-size: 40px; left: 0; position: absolute; top: 30%; z-index:1;}
.brandowl-play .owl-right { font-size: 40px; right: 0; position: absolute; top: 30%;  z-index:1;}

.grandesport-image-content img { width: 100%;}

.page-header div .ves-megamenu li.level0 > a{
	color: #25292e;
}

.grandesport-slider .block.block-darked .block-title {
	padding-left: 20px;
}
.page-header .ves-header1 .header-content {
	padding: 20px 15px 15px 15px;
}


.style-homepage .block .block-content {
	padding: 0;
}
.style-homepage .owl-carousel.product-items {
	margin: 25px 0 0 !important;
}

.style-homepage .grandesport-product-v1 .grandesport-product-v1 .product-block .product-item-info {
	border-left: 1px solid #eee;
	padding-top:5%;
	min-height: 804px;
}

.style-homepage .product-block .product-img {
	min-height: inherit;
}
.block-call-online .storelocator span{
	font-size: 14px;
color: #fff;
font-weight: bold;
text-transform: uppercase;
}
.block-call-online .storelocator label a{
	color:#4a9ed5;
	font-weight: bold;
text-transform: uppercase;
font-size: 14px;
}
body .page-footer .grandesport-footer li{
	margin-bottom: 1px;
}

body .amlocator_mapblock {
	width: 65%;
}

body .amlocator_store_list {
	width: 34%;
}
.amlocator_store_list #amlocator_left {
	width: 100%;
	margin-right: 0;
}
body p {
    margin: 10px 0px 10px 0px;
}

#amlocator_left span {
    margin-bottom: 4px;
}

.powerfit-box li {
    float: left;
    width: 31.33%;
    padding: 25px;
    margin-right: 3%;
   /* background: linear-gradient(to bottom, #22318f, #099ede);
    color: #fff;*/
    margin-top: 10px;
    margin-bottom: 10px;
    position: relative;
    font-size: 17px;
    text-align: center;
    height: 156px;
    border: 1px solid;
    border-radius: 25px;
}

.two-column li {
	float: left;
	width: 48%;
	height: 175px;
}

.powerfit-box li:before {
	content:"";
	border:1px solid #fff;
	position:absolute;
	left:10px;
	top:10px;
	right:10px;
	bottom:10px;
}
.powerfit-box li:last-child {
	margin-right:0px;
}
.powerfit-box li a{
	color:#fff;
}
.powerfit-box li span {
	display: block;
}

.product-info-main .box-tocart .actions button, .product-options-bottom .box-tocart .actions button, .block-bundle-summary .box-tocart .actions button{
	background: linear-gradient(to right, #22318f, #099ede) !important;
	border: none  !important;
	color: #ffffff !important;
}

.button, button, div .action.primary, .sidebar .block-compare .action.primary, .sidebar .block-wishlist .action.primary, .sidebar .block-reorder .action.primary, .sidebar .block-compare .action.details, .sidebar .block-wishlist .action.details, .sidebar .block-reorder .action.details{
	background: linear-gradient(to right, #22318f, #099ede) !important;
}

.block-cart-failed .action.continue, .cart-container .form-cart .action.continue{
	background: linear-gradient(to right, #22318f, #099ede) !important;
	color: #ffffff !important;
}

.swatch-option.text{
	width:auto !important;
	-webkit-border-radius: 10% !important;
}

.product-block .product-image{
	min-height: 275px !important;
}
.ves-megamenu .dropdown-menu{
	min-width: 300px !important;
}
.dropdown-menu{
	left: auto !important;
}

.cpd-popup a{
    color: #202792 !important;
	text-decoration:underline !important; 
}

#tab-label-additional{
	display: none !important;
}

.onestepcheckout-3column .opc-wrapper .opc > li{width: 46% !important;}

.page-wrapper .product-info-main label, .page-wrapper .block-bundle-summary label, .page-product-downloadable .page-wrapper .column.main label, .page-wrapper .product-info-main .swatch-attribute-label, .page-wrapper .block-bundle-summary .swatch-attribute-label, .page-product-downloadable .page-wrapper .column.main .swatch-attribute-label{
	min-width: 34px !important;
}
.cpd-toolbar-button-inner{
	padding: 0px !important;
}

/*
.page-main .sidebar .block.filter .filter-options-content {
 display: none !important;
}
.page-main .sidebar .block.filter .filter-options-item.active .filter-options-content {
 display: block !important;
}
*/

.button, button, div .action.primary, .sidebar .block-compare .action.primary, .sidebar .block-wishlist .action.primary, .sidebar .block-reorder .action.primary, .sidebar .block-compare .action.details, .sidebar .block-wishlist .action.details, .sidebar .block-reorder .action.details{
	padding: 5px 15px !important;
}

.page-wrapper .scrollup{background-color: #22318f !important;}

.block-call-online {
    padding: 0px 15px 0 !important;
}

.header .quickcart-wrapper .block-quickcart .block-content-quickcart .quickcart-top button.close::before{
	content: '' !important;
}

.minicart-wrapper .action.showcart{
	padding: 0 5px !important;
}
.minicart-wrapper .action.showcart::before {
content:"\f07a";     font-family: FontAwesome; color:#fff;display: inline-block; font-size: 20px; line-height: 24px;padding-right: 4px;vertical-align: middle;}
.block-content-quickcart .quickcart-top {margin:0px -20px; padding-left:20px; padding-right:10px;}
.minicart-wrapper .block-content.block-content-quickcart { padding:0}
.minicart-wrapper .action.showcart .counter.qty .counter-label span{ display:none;}
.minicart-wrapper .action.showcart .counter.qty { vertical-align:middle; background:none; border:1px solid #ddd;}
.minicart-wrapper .block-minicart { padding-top:0}
.block-content-quickcart .quickcart-top button.close {background:none !important;height: 40px;opacity: 1;}
.page-wrapper .minicart-wrapper .action.close::before { color: #ffffff; line-height: 40px;}
.minicart-wrapper .minicart-items-wrapper { border: 0;}
.minicart-wrapper .block-minicart {position: fixed; right: 0; top: 0; bottom:0; height:100%; min-width: inherit; }
.minicart-wrapper .quickcart-content-wrapper {   height:calc(100% - 120px);height:-moz-calc(100% - 120px);height:-webkit-calc(100% - 120px);}
.quickcart-bottom-container { bottom: 0; position: absolute; width: 100%;}
.block-content-quickcart .quickcart-bottom-container .subtotal {background: #f6f6f6 ; margin-left: -20px; padding: 10px 25px; margin-bottom:10px;}
.minicart-wrapper .block-minicart .items-total {color: #000000; float: right; margin: 0 10px; padding: 10px 30px; text-align: right; width: 100%;}
.minicart-wrapper .actions a { color: #000000; display: block; padding: 10px; text-align: center;}
.minicart-wrapper #top-cart-btn-checkout { width:100%}
#minicart-content-wrapper .quickcart-bottom-container .subtotal .label {float: left; }
.minicart-wrapper .product.options {display: inline-block;}
.minicart-wrapper .minicart-items .product .content {background:none;padding: 10px 0;}
.minicart-wrapper .product-item-pricing {display: inline-block; float: right; vertical-align: middle;}
.minicart-wrapper .minicart-items .product-item-details  .product-item-pricing .details-qty {margin-top: 10px; display:inline-block;}
.minicart-wrapper .minicart-items .product-item-details .product-item-pricing  .price-container {display:inline-block;}
.minicart-wrapper .minicart-items .product-item-details .details-qty label { line-height: 30px;}
.minicart-wrapper .block-minicart li {border-bottom: 1px solid #dddddd;}
.page-wrapper .scrollup { bottom:0}
.cpd-tab-clip-art.cpd-tab {
    display: none !important;
}
.cpd-shadow-container {
    display: none !important;
}

.swatch-attribute-selected-option {
    display: none;
}

.swatch-opt .swatch-option.text.selected {
    background-color: #22318f !important;
    color: #ffffff !important;
}
.product.media .fotorama__stage .fotorama__stage__frame .fotorama__img{
	width:auto !important;
}
.hover-image {
    background-color: #ffffff !important;
	height: 400px !important;
}





@media(max-width:767px){
.grandesport-html-v1 .ves-container {
    padding: 35px !important;
}
/*
a {
    color: #000 !important;
}
*/
.style-homepage .grandesport-product-v1 .grandesport-product-v1 .product-block .product-item-info {
	min-height: inherit;
}

body .amlocator_mapblock {
	width: 100%;
}
body .amlocator_store_list {
	width: 100%;
	margin-top:15px;
}
.amlocator_store_list #amlocator_left {
	max-height: 600px;
	height: auto;
}
#amasty_locator_filter #locateNearBy {
	margin-left: 0;
	display: block;
	margin-top: 5px;
}
.onestepcheckout-3column .opc-wrapper .opc > li{width: 100% !important;}

}


@media only screen 
    and (max-device-width: 640px), 
    only screen and (max-device-width: 667px), 
    only screen and (max-width: 480px)
{
.onestepcheckout-3column .opc-wrapper .opc > li{width: 100% !important;}	
}
